.modify-list{
	font-size:.875rem;
}
.select-con{
	display: -webkit-box;
	-webkit-box-align: center;
}
.modify-list li{
	margin-top:.5rem;
}
.modify-list .sexy-con:first-child{
	border-top:#d5d5d5 1px solid;
}
.modify-list .sexy-con{
	height:2.5rem;
	padding-left:.5rem;
	background:#FFF;
	line-height:2.5rem;
	border-bottom:#d5d5d5 1px solid;
}
.modify-list .sexy-con.on{
	position:relative;
	color:#0988fe;

}
.modify-list .sexy-con.on:after{
	content:"";
	display: block;
	position:absolute;
	width:.625rem;
	height:.625rem;
	right:.5rem;
	top:50%;
	margin-top:-.3125rem;
	background: url(../images/correct.png) no-repeat;
	background-size:.625rem;
}
.modify-list li input{
	width:100%;
	height:2rem;
	padding-left:.5rem;
	-webkit-box-sizing: border-box;
	line-height:2rem;
	border:#d5d5d5 1px solid;
	border-radius:.125rem;

}
